Subject: Re: Only 4 Practitioners on FZ Int site?
From: Heidrun Beer <[email-masked]>
Date: 22 May 1999 08:36:40 -0400
Newsgroups: alt.clearing.technology

On Sat, 22 May 1999 06:01:53 -0400 (EDT), Alonzo Girthmeyer wrote in
<[email-masked]>:

>I tried to buy the course packs from Cof$.  I was told I had to be
>enrolled on course or they were not for sale, or more appropriately,
>they are not for sale to the public.  I think this pretty silly myself
>but I don't make their policy.

Hm, maybe they want to prevent people from squirreling at home?

:-)))

Heidrun Beer

Workgroup for Fundamental Spiritual Research and Mental Training
http://www.sgmt.at